/*
CTC Separate Stylesheet
Updated: 2019-02-07 23:20:07
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 1.4.1549581607
*/

body {
	margin: 15px;
	padding: 0px;
	background-color: #75603d;
	background-repeat: repeat-x;
	background-image: url(images/back2.gif);
}

#wrap {
	width: 877px;
	margin-right: auto;
	margin-left: auto;
	border: 14px solid #180d00;
	background-color: #180d00;	
}

#headerHome {
	background-image: url(images/header_home.jpg);
	background-repeat: no-repeat;
	height: 444px;
	width: 877px;
	float: left;
	padding-top: 70px;
	border-bottom-width: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #180d00;
	background-color: #b27936;
}

#header {

	height: 165px;
	width: 877px;
	float: left;

	border-bottom-width: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #180d00;
	background-color: #b27936;
}

#logo {
	float: right;
	height: 120px;
	width: 350px;
	position: relative;
	padding: 0px;

	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#logo a{
	top: 0;
	left: 0;
	width: 350px;
	height: 120px;
	display: block;
	float: right;
	position: relative;

} 


#logo a h1{
    display: none;
}



#logo2 {
	height: 100px;
	width: 350px;
	float: right;
	padding-right: 40px;
	margin-bottom: 0px;
	margin-top: 15px;
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
}



#logo2 a{
	top: 0;
	left: 0;
	width: 350px;
	height: 100px;
	display: block;
	float: right;
	padding-top: 15px;

} 


#logo2 a h1{
    display: none;
}

#tagLine h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: normal;
	float: right;
	width: 700px;
	height: 35px;
	padding-top: 35px;
	text-align: right;
	padding-right: 100px;
	margin-top: 20px;
	margin-bottom: 20px;
}


#tagLineSub h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: normal;
	float: right;
	text-align: right;

    width: 355px;
	padding-top: 0px;
	padding-bottom: 0px;
padding-right: 55px;
margin-bottom: 0px;
margin-top: 0px;
}



#menu {
	float: left;
	height: 30px;
	width: 877px;
	background-image: url(images/navbar.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	padding-top: 15px;
	text-align: center;
}

#menu ul {	list-style-type: none;
	margin: 0px;
	padding: 0px;}

#menu li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}

#menu a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 10px; 
	padding-right: 10px;
}

#menu a:hover {
	color: #cf8325;
	text-decoration: none;
}

#menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
	
}


#menuBottom {
	float: left;
	height: 30px;
	width: 877px;
	background-image: url(images/navbar.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	padding-top: 15px;
	text-align:center;
}

#menuBottom ul {	list-style-type: none;
	margin: 0px;
	padding: 0px;}

#menuBottom li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}

#menuBottom a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 6px; 
	padding-right: 6px;
}

#menuBottom a:hover {
	color: #cf8325;
	text-decoration: none;
}

.gallery td {
	text-align: center;
}


#container {
	float: left;
	width: 877px;

}

#content {	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #f9ddb5;
	line-height: 1.5em;
		width: 827px;
		padding: 25px;
		margin-bottom: 25px;
	}
	
	
	#content a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#content a:hover {	color: #ead0b1;
	text-decoration: none;}
	
	#content a:visited {
	color: #c49b6c;
	text-decoration: none;
}
	
	#content img {
	border: 1px solid #c98323;
	margin: 10px;
	padding: 5px;
}

#content h2 {
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}

#content h3 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}

#content td {
	vertical-align: top;
}	

body.page-id-184 #content td.side {text-align: center;}


#welcome {
	background-image: url(images/welcome.gif);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	margin-bottom: 20px;
	width: 100%;
}
	
	
#rotateContainer {
	float: right;
	width: 500px;

}
	
#homeRotate {
	float: left;
	height: 165px;
	width: 130px;
    margin-right: 20px;
	background-color: #180d00;
	border: 5px solid #78450a;

}	
	
	
#rotateContainerSub{
	float: left;
	width: 426px;

}
	
	
#rotateSubImages {
	float: left;
	height: 165px;
	width: 130px;
border-right: solid 12px #180d00;
}


#contentHome {	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #f9ddb5;
	line-height: 1.5em;
		width: 470px;
		padding-left: 25px;
padding-right: 25px;
padding-bottom: 25px;
padding-top: 0px;
		margin-bottom: 25px;
margin-top: 30px;
border-right: dotted 0px #6a5f4a;

		float: left;
	}
	


	
	
	#contentHome a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#contentHome a:hover {	color: #ead0b1;
	text-decoration: underline;}
	
	#contentHome img {
	border: 1px solid #c98323;
	margin: 10px;
	padding: 5px;
}

#contentHome h2 {
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}

#contentHome h3 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}



#rightSideBar {width: 290px; float: right; padding-left: 25px; padding-right: 25px;	color: #f9ddb5;
	line-height: 1.5em;border-left: dotted 1px #6a5f4a; margin-bottom: 30px; margin-top: 30px; font-size: 16px;}
	
#rightSideBar a {
	color: #CCC;
	text-decoration: none;
}

#rightSideBar a:hover {color: #FFF; text-decoration: none;}

#rightSideBar a:visited {color: #CCC; text-decoration: none;}

#rightSideBar a:active {color: #CCC; text-decoration: none;}

#rightSideBar img {width: 100%; height: auto; max-width: 350px;}










#feature {
	background-color: #251400;
	float: right;
	width: 250px;
	background-image: url(images/feature_title.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 0px;
	margin-left: 25px;
	margin-bottom: 25px;
}

#feature h2 {
	color: #a2661a;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-style: normal;
}

	
	#feature a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#feature a:hover {	color: #ead0b1;
	text-decoration: underline;}
	
	#feature img {
	border: 1px solid #c98323;
	margin: 10px;
	padding: 5px;
}


#feature ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
	
#footer {
	float: left;
	height: 67px;
	width: 877px;
	background-image: url(images/footer.jpg);
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ca8827;
	padding-top: 40px;
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #180d00;
}



.alignright,img.alignright{
float:right;
margin:1em 0 0 1em;
}

.alignleft,img.alignleft{
float:left;
margin:1em 1em 0 0;
}

.aligncenter,img.aligncenter{
display:block;
margin:1em auto;
text-align:center;
}


p.wp-caption-text{
	font-style:italic;
	font-size: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
}

.postTabs li {
	list-style-position: inside;
	list-style-type: disc;
	font-size: 13px!important;
		line-height: 1.5em;
}

.textwidget {
	font-size: 13px!important;
	line-height: 1.5em;
}


#wso-credits {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;

}

#wso-credits a{
	color: #412e08;
	text-decoration: none;
}

#wso-credits a:hover{
	color: #cccccc;
	text-decoration: none;
}

.widgettitle {font-size: 15px!important;}


.page-id-4 h1 {display: none;}


video, iframe {
  width: 96%    !important;
max-width: 400px!important;

margin-top: 30px;
margin-bottom: 30px;
height: 400px;
}








/* ----------- Album Styles Compact -------------*/




.ngg-albumoverview {padding-left: 0px!important;}

.ngg-album-compact {
    float: left;
    padding: 0 12px 4px 0 !important;
    margin: 0px !important;
    text-align: center!important;
	width: 20%!important;
}



.ngg-album-compact a {
    border: none;
}

.ngg-album-compactbox {
    margin: 0 !important;
    padding: 8px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    border: 0px!important;
    border-radius: 0px!important;
    z-index: 1;
}

.ngg-album-compactbox:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -7px;
    border-bottom: 0px!important;
    border-radius: 0px!Important;
    z-index: -1;
}

.ngg-album-compactbox:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -4px;
    border-bottom: 0px!important;
    border-radius: 0px!important;
    z-index: -1;
}

.ngg-album-compactbox img.Thumb {
    margin: 0px !important;
    padding: 0px 0 0 0 !important;
    border: 1px solid black !important;
	width: 100%!important; height: auto!important;
}

.ngg-album-compact h4 {
    font-size: 14px;
    font-weight: normal!important;
    margin: 0;
    margin-top: 10px;
}

.ngg-album-compact h4 .ngg-album-desc {
    overflow: hidden;
    display: block;
    height: 54px;
}

.ngg-album-compact p {
    font-size: 11px;
    margin: 0;
}


.ngg-album-desc {font-weight: normal; font-size: 12px;}

.ngg-album-gallery-image-counter {display: none;}







.pic {width: 420px!important; float: left!important; padding-top: 18px; text-align: center;}

.pic img {width: 100%; height: auto;}


.ngg-gallery-list {
    list-style-type: none;
    padding: 0px !important;
    text-indent: 0px !important;
}

.ngg-gallery-list {width: 240px; float: right; min-height: 420px; }


.ngg-gallery-list li {
	float: left;
	overflow: hidden;
	width: 110px!important;
	height: 110px;
padding-bottom: 10px;


	    margin: 0 5px 0px 5px !important;
		
}

.ngg-gallery-list li a {
    border: 0px!important;
    display: block;
    padding: 0px!important;
z-index: 1;
}

.ngg-gallery-list li.selected a {
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: #FFFFFF none repeat scroll 0 0!important;	
}

.ngg-gallery-list li img {
height: auto!important;
    width: 100px!important;
	margin-left: 10px;
	border: 0px!important;
	padding: 0px!important;
	
}


.ngg-gallery-thumbnail-box {width: 260px; text-align: center!important; padding-bottom: 20px;}

.ngg-gallery-thumbnail {text-align: center!important; width: 100%!important;}

.ngg-gallery-thumbnail img {margin-left: auto!important; margin-right: auto!important; float: none!important;}


#mobileContact {display: none;}

img.wpcf7-captchac {width: 150px!important; height: auto;;}




















  @media screen and (min-width: 701px) and (max-width: 950px) {
	  
	  
	  
	 body {
	margin: 0px;
	padding: 0px;
	background-color: #75603d;
	
	background-image: none;
}

#wrap {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border: 0px solid #180d00;
	background-color: #180d00;	
}

#headerHome {
	background-image: url(images/header_home.jpg);
	background-repeat: no-repeat;
	height: 170px;
	width: 100%;
	float: left;
	padding-top: 70px;
	border: 0px;
	background-color: #b27936;
	background-position: right top;
	background-size: cover;
}

#header {

background-image: url(images/header_home.jpg);
	background-repeat: no-repeat;
	height: 170px;
	width: 100%;
	float: left;
	padding-top: 70px;
	border: 0px;
	background-color: #b27936;
	background-position: right top;
	background-size: cover;
}

#logo {
	float: right;
	height: 70px;
	width: 100%;
	position: relative;
	padding: 0px;

	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#logo a{
	top: 0;
	left: 0;
	width:100%;
	height: 120px;
	display: block;
	float: right;
	position: relative;

} 


#logo a h1{
    display: none;
}



#logo2 {
	display: none;
}



#logo2 a{
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	display: block;
	float: right;
	padding-top: 15px;

} 


#logo2 a h1{
    display: none;
}

#tagLine h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	float: right;
	width: 90%;
	height: 35px;
	padding-top: 20px;
	text-align:left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10%;
	margin-top: 0px;
	margin-bottom: 0px;
}


#tagLineSub h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	float: right;
	width: 90%;
	height: 35px;
	padding-top: 20px;
	text-align:left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10%;
	margin-top: 70px;
	margin-bottom: 0px;
}



#menu {
	display:none;
}



#menuBottom {
	display: none;
}


.gallery td {
	text-align: center;
}



#container {
	float: left;
	width: 877px;

}

#content {	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #f9ddb5;
	line-height: 1.5em;
		width: 827px;
		padding: 25px;
		margin-bottom: 25px;
	}
	
	
	#content a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#content a:hover {	color: #ead0b1;
	text-decoration: none;}
	
	#content a:visited {
	color: #c49b6c;
	text-decoration: none;
}
	
	#content img {
	border: 1px solid #c98323;
	margin: 10px;
	padding: 5px;
}

#content h2 {
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}

#content h3 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}

#content td {
	vertical-align: top;
}	


#welcome {
	background-image: url(images/welcome.gif);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	margin-bottom: 20px;
	width: 100%;
}
	
	
#rotateContainer {
	display: none;

}

#rotateContainerSub {display: none;}
	

	
#contentHome {	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #f9ddb5;
	line-height: 1.5em;
		width: 55%;
		padding-left: 25px;
padding-right: 25px;
padding-bottom: 25px;
padding-top: 0px;
		margin-bottom: 25px;
margin-top: 30px;
border-right: dotted 0px #6a5f4a;

		float: left;
	}
	


	
	
	#contentHome a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#contentHome a:hover {	color: #ead0b1;
	text-decoration: underline;}
	
	#contentHome img {
	border: 1px solid #c98323;
	margin: 10px;
	padding: 5px;
}

#contentHome h2 {
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}

#contentHome h3 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}



#rightSideBar {width: 30%; float: right; padding-left: 25px; padding-right: 25px;	color: #f9ddb5;
	line-height: 1.5em;border-left: dotted 1px #6a5f4a; margin-bottom: 30px; margin-top: 30px; font-size: 16px;}
	
#rightSideBar a {
	color: #CCC;
	text-decoration: none;
}

#rightSideBar a:hover {color: #FFF; text-decoration: none;}

#rightSideBar a:visited {color: #CCC; text-decoration: none;}

#rightSideBar a:active {color: #CCC; text-decoration: none;}




#feature {
	background-color: #251400;
	float: right;
	width: 100%;
	background-image: url(images/feature_title.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom: 25px;
}

#feature h2 {
	color: #a2661a;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-style: normal;
}

	
	#feature a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#feature a:hover {	color: #ead0b1;
	text-decoration: underline;}
	
	#feature img {
	border: 1px solid #c98323;
	margin: 10px;
	padding: 5px;
}


#feature ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
	
#footer {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ca8827;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #180d00;
}




p.wp-caption-text{
	font-style:italic;
	font-size: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
}

.postTabs li {
	list-style-position: inside;
	list-style-type: disc;
	font-size: 13px!important;
		line-height: 1.5em;
}

.textwidget {
	font-size: 13px!important;
	line-height: 1.5em;
}


#wso-credits {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px; 
	padding-bottom: 10px;

}

#wso-credits a{
	color: #412e08;
	text-decoration: none;
}

#wso-credits a:hover{
	color: #cccccc;
	text-decoration: none;
}

.widgettitle {font-size: 15px!important;}


.page-id-4 h1 {display: none;}


 img.wp-image-110 {max-width: 169px!Important;}
	  
	  
	  
	  
  #mobileContact {width: 100%; float: left; background-color: #180d00; padding-top: 10px; padding-bottom: 5px; text-align: left; display: block!important; z-index: 9999; height: 38px;}

#mobileContact img {margin-left: 10px;  margin-top: 4px;}	  










/* ----------- Album Styles Compact -------------*/




.ngg-albumoverview {padding-left: 0px!important; }

.ngg-album-compact {
  
    padding: 0 0px 0px 0 !important;
    margin: 0px !important;
    text-align: center!important; margin-left: auto; margin-right: auto; float: none!important; width: 20%; display: inline-block; vertical-align: top;
	
}



.ngg-album-compact a {
    border: none;
}

.ngg-album-compactbox {
    margin: 0 !important;
    padding: 0px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    border: 0px!important;
    border-radius: 0px!important;
    z-index: 1;
}

.ngg-album-compactbox:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -7px;
    border-bottom: 0px!important;
    border-radius: 0px!Important;
    z-index: -1;
}

.ngg-album-compactbox:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -4px;
    border-bottom: 0px!important;
    border-radius: 0px!important;
    z-index: -1;
}

.ngg-album-compactbox .Thumb {
    margin: 0px !important;
    padding: 0px 0 0 0 !important;
    border: 1px solid black !important;
	
}

.ngg-album-compact h4 {
    font-size: 14px;
    font-weight: normal!important;
  
    margin-top: 0px;
	line-height: 1.4em!important; margin-left: auto!Important; margin-right: auto!important; 
}

.ngg-album-compact h4 .ngg-album-desc {
    overflow: hidden;
    display: block;
    height: 26px; margin-left: auto; margin-right: auto;
}

.ngg-album-compact p {
    font-size: 11px;
    margin: 0;
}


.ngg-album-desc {font-weight: normal; font-size: 14px; text-align: center; width: 100%!important; }

.ngg-album-gallery-image-counter {display: none;}







.pic {width: 420px!important; float: left!important; padding-top: 18px; text-align: center;}

.pic img {width: 100%; height: auto;}


.ngg-gallery-list {
    list-style-type: none;
    padding: 0px !important;
    text-indent: 0px !important;
}

.ngg-gallery-list {width: 100%; float: right; min-height: 420px; }


.ngg-gallery-list li {
	float: none!important;
	overflow: hidden;
	width: 110px!important;
	height: 110px;
padding-bottom: 10px;
display: inline-block!important;
vertical-align: top;

	    margin: 0 5px 0px 5px !important;
		
}

.ngg-gallery-list li a {
    border: 0px!important;
    display: block;
    padding: 0px!important;
z-index: 1;
}

.ngg-gallery-list li.selected a {
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: #FFFFFF none repeat scroll 0 0!important;	
}

.ngg-gallery-list li img {
height: auto!important;
    width: 100px!important;
	margin-left: 10px;
	border: 0px!important;
	padding: 0px!important;
	
}


.ngg-gallery-thumbnail-box { text-align: center!important; padding-bottom: 20px;}

.ngg-gallery-thumbnail {text-align: center!important; width: 45%!important;}

.ngg-gallery-thumbnail img {margin-left: auto!important; margin-right: auto!important; float: none!important;}




	  
	  
	  
  }





















  @media screen and (min-width: 200px) and (max-width: 700px) {
	  
	  
	  
	 body {
	margin: 0px;
	padding: 0px;
	background-color: #75603d;
	
	background-image: none;
}

#wrap {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border: 0px solid #180d00;
	background-color: #180d00;	
}

#headerHome {
	background-image: url(images/header_home.jpg);
	background-repeat: no-repeat;
	height: 170px;
	width: 100%;
	float: left;
	padding-top: 70px;
	border: 0px;
	background-color: #b27936;
	background-position: right top;
	background-size: cover;
}

#header {

background-image: url(images/header_home.jpg);
	background-repeat: no-repeat;
	height: 170px;
	width: 100%;
	float: left;
	padding-top: 70px;
	border: 0px;
	background-color: #b27936;
	background-position: right top;
	background-size: cover;
}

#logo {
	float: right;
	height: 70px;
	width: 100%;
	position: relative;
	padding: 0px;

	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#logo a{
	top: 0;
	left: 0;
	width:100%;
	height: 120px;
	display: block;
	float: right;
	position: relative;

} 


#logo a h1{
    display: none;
}



#logo2 {
	display: none;
}



#logo2 a{
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	display: block;
	float: right;
	padding-top: 15px;

} 


#logo2 a h1{
    display: none;
}

#tagLine h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	float: right;
	width: 90%;
	height: 35px;
	padding-top: 20px;
	text-align:left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10%;
	margin-top: 0px;
	margin-bottom: 0px;
}


#tagLineSub h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	float: right;
	width: 90%;
	height: 35px;
	padding-top: 20px;
	text-align:left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10%;
	margin-top: 70px;
	margin-bottom: 0px;
}



#menu {
	display:none;
}



#menuBottom {
	display: none;
}


.gallery td {
	text-align: center;
}


#container {
	float: left;
	width: 100%;

}

#content {	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #f9ddb5;
	line-height: 1.5em;
		width: 90%;
		padding: 5%;
		margin-bottom: 25px;
	}
	
	
	#content a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#content a:hover {	color: #ead0b1;
	text-decoration: none;}
	
	#content a:visited {
	color: #c49b6c;
	text-decoration: none;
}
	
	#content img {
	border: 1px solid #c98323;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 5px;
	width: 90%; max-width: 400px;
	height: auto;
}

#content h1 {border-bottom: dotted 1px #6a5f4a; padding-bottom: 20px; font-size: 20px; font-weight: normal; margin-bottom: 30px; text-align:center; text-transform:uppercase;}

#content h2 {
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
	width: 100%;
	
}

#content h3 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}

#content td {
	vertical-align: top;
	display: block; width: 100%;
}	


#welcome {
	background-image: url(images/welcome.gif);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	margin-bottom: 20px;
	width: 100%;
}
	
	
#rotateContainer {
	display: none;

}

#rotateContainerSub {display: none;}
	

	

#contentHome {	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #f9ddb5;
	line-height: 1.5em;
		width: 90%;
		padding-left: 5%;
padding-right: 5%;
padding-bottom: 25px;
padding-top: 0px;
		margin-bottom: 25px;
margin-top: 30px;
border-right: dotted 0px #6a5f4a;

		float: left;
	}
	


	
	
	#contentHome a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#contentHome a:hover {	color: #ead0b1;
	text-decoration: underline;}
	
	#contentHome img {
	border: 1px solid #c98323;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 5px;
	width: 90%; max-width: 400px;
	height: auto;
}



#contentHome h2 {
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}

#contentHome h3 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #ce7f22;
	font-family: "Times New Roman", Times, serif;
}



#rightSideBar {width: 90%; float: right; padding-left: 5%; padding-right: 5%;	color: #f9ddb5;
	line-height: 1.5em;border-left: dotted 0px #6a5f4a; margin-bottom: 30px; margin-top: 30px; font-size: 16px;}
	
#rightSideBar a {
	color: #CCC;
	text-decoration: none;
}

#rightSideBar a:hover {color: #FFF; text-decoration: none;}

#rightSideBar a:visited {color: #CCC; text-decoration: none;}

#rightSideBar a:active {color: #CCC; text-decoration: none;}




#feature {
	background-color: #251400;
	float: right;
	width: 100%;
	background-image: url(images/feature_title.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom: 25px;
}

#feature h2 {
	color: #a2661a;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-style: normal;
}

	
	#feature a {
	color: #c49b6c;
	text-decoration: none;
}
	
	#feature a:hover {	color: #ead0b1;
	text-decoration: underline;}
	
	#feature img {
	border: 1px solid #c98323;
	margin: 10px;
	padding: 5px;
}


#feature ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
	
#footer {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ca8827;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #180d00;
}



.alignright,img.alignright{
float:none;
margin-left:auto;
margin-right: auto;
margin-top: 20px;
margin-bottom: 20px;
display: block;
}

.alignleft,img.alignleft{
float:none;
margin-left:auto;
margin-right: auto;
margin-top: 20px;
margin-bottom: 20px;
display: block;
}

.aligncenter,img.aligncenter{
float:none;
margin-left:auto;
margin-right: auto;
margin-top: 20px;
margin-bottom: 20px;
display: block;
}


p.wp-caption-text{
	font-style:italic;
	font-size: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
}

.postTabs li {
	list-style-position: inside;
	list-style-type: disc;
	font-size: 13px!important;
		line-height: 1.5em;
}

.textwidget {
	font-size: 13px!important;
	line-height: 1.5em;
}


#wso-credits {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px; 
	padding-bottom: 10px;

}

#wso-credits a{
	color: #412e08;
	text-decoration: none;
}

#wso-credits a:hover{
	color: #cccccc;
	text-decoration: none;
}

.widgettitle {font-size: 15px!important;}


.page-id-4 h1 {display: none;}


 img.wp-image-110 {max-width: 169px!Important;}
	  
	  
	  
	  
  #mobileContact {width: 100%; float: left; background-color: #180d00; padding-top: 10px; padding-bottom: 5px; text-align: left; display: block!important; z-index: 9999; height: 38px;}

#mobileContact img {margin-left: 10px;  margin-top: 4px;}	  










/* ----------- Album Styles Compact -------------*/




.ngg-albumoverview {padding-left: 0px!important; }

.ngg-album-compact {
  
    padding: 0 0px 0px 0 !important;
    margin: 0px !important;
    text-align: center!important; margin-left: auto; margin-right: auto; float: none!important; width: 45%; display: inline-block; vertical-align: top;
	
}

.ngg-album-compact img {max-width: 120px!important; height: auto;}


.ngg-album-compact a {
    border: none;
}

.ngg-album-compactbox {
    margin: 0 !important;
    padding: 0px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    border: 0px!important;
    border-radius: 0px!important;
    z-index: 1;
}

.ngg-album-compactbox:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -7px;
    border-bottom: 0px!important;
    border-radius: 0px!Important;
    z-index: -1;
}

.ngg-album-compactbox:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -4px;
    border-bottom: 0px!important;
    border-radius: 0px!important;
    z-index: -1;
}

.ngg-album-compactbox .Thumb {
    margin: 0px !important;
    padding: 0px 0 0 0 !important;
    border: 1px solid black !important;
	
}

.ngg-album-compact h4 {
    font-size: 14px;
    font-weight: normal!important;
    margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
  
	line-height: 1.4em!important;
	 text-align: center;
}

.ngg-album-compact h4 .ngg-album-desc {
    overflow: hidden;
    display: block;
    height: 26px; margin-left: auto; margin-right: auto;
}

.ngg-album-compact p {
    font-size: 11px;
    margin: 0;
}


a.ngg-album-desc {font-weight: normal; font-size: 14px; text-align: center; width: 111px!important; border: solid 1px red;}

.ngg-album-gallery-image-counter {display: none;}







.pic {width: 420px!important; float: left!important; padding-top: 18px; text-align: center;}

.pic img {width: 100%; height: auto;}


.ngg-gallery-list {
    list-style-type: none;
    padding: 0px !important;
    text-indent: 0px !important;
}

.ngg-gallery-list {width: 100%; float: right; min-height: 420px; }


.ngg-gallery-list li {
	float: none!important;
	overflow: hidden;
	width: 110px!important;
	height: 110px;
padding-bottom: 10px;
display: inline-block!important;
vertical-align: top;

	    margin: 0 5px 0px 5px !important;
		
}

.ngg-gallery-list li a {
    border: 0px!important;
    display: block;
    padding: 0px!important;
z-index: 1;
}

.ngg-gallery-list li.selected a {
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: #FFFFFF none repeat scroll 0 0!important;	
}

.ngg-gallery-list li img {
height: auto!important;
    width: 100px!important;
	margin-left: 10px;
	border: 0px!important;
	padding: 0px!important;
	
}


.ngg-gallery-thumbnail-box { text-align: center!important; padding-bottom: 20px;}

.ngg-gallery-thumbnail {text-align: center!important; width: 45%!important;}

.ngg-gallery-thumbnail img {margin-left: auto!important; margin-right: auto!important; float: none!important;}




	  
	  
	  
  }